
.speakers_container {width:100%; float:left; padding:70px 0 20px;}
.speakers_container .col3 {margin:0 1.5%; width:22%;}
.speakers_container .ss_blk {display:block; text-align:center; margin:0 0 20px;}

.speakers_container .ss_blk .s_pic {display:block; margin:0 0 10px; overflow:hidden; text-align:center;}
.speakers_container .ss_blk .s_pic img {max-width:160px; border-radius:50%; display:inline-block;}

.speakers_container .ss_blk .s_info {display:block; text-align:center;}
.speakers_container .ss_blk .s_info strong {display:block; color:#890200; font-size:17px; text-transform:uppercase; 
letter-spacing:0.25px; padding:0 0 5px; font-family: 'Montserrat', sans-serif; font-weight:700; line-height:20px; text-align:center;}
.speakers_container .ss_blk .s_info span {display:block; color:#333; font-size:13px; font-family: 'Montserrat', sans-serif;
line-height:18px; letter-spacing:0.25px; text-align:center;}

.speakers_container .seperator {clear:both;}
















